@charset 'Shift-JIS';

/*----------------------------------------------------------------------------------*/
/*SEMINOR - コンテンツコラム*/
/*----------------------------------------------------------------------------------*/

#main #contents-column #category-title {
	width:740px;
}

#main #contents-column #category-title .info-backnumber {
	padding-bottom:40px;
}



#main #contents-column #contents-inside #contents-inside-title {
	width:740px;
	height:28px;
	border-bottom:solid 2px #d9d9d9;
	clear:both;
}

#main #contents-column #contents-inside #contents-inside-title h4 {
	float:left;
}

#main #contents-column #contents-inside #contents-inside-title .back-button {
	float:right;
}

#contents-inside-title3d {
	width:740px;
	height:70px;
	border-bottom:solid 2px #d9d9d9;
	clear:both;
}

#contents-inside-title3d h4 {
	float:left;
}

#contents-inside-title3d .back-button {
	float:right;
}

#contents-inside-title3d130326 {
	width:740px;
	height:90px;
	border-bottom:solid 2px #d9d9d9;
	clear:both;
}

#contents-inside-title3d130326 h4 {
	float:left;
}

#contents-inside-title3d130326 .back-button {
	float:right;
}

#contents-inside-title3d170703 {
	width:740px;
	height:180px;
	border-bottom:solid 2px #d9d9d9;
	clear:both;
}

#contents-inside-title3d170703 h4 {
	float:left;
}

#contents-inside-title3d170703 .back-button {
	float:right;
}


/*----------------------------------------------------------------------------------*/
/*SEMINOR - トップ*/
/*----------------------------------------------------------------------------------*/

#main #contents-column #category-img {
	padding-top:20px;
	padding-bottom:40px;
}

#main #contents-column #center-column h5 {
	height:28px;
	border-bottom:solid 2px #d9d9d9;
	margin-bottom:25px;
}

#main #contents-column #center-column p {
	line-height:150%;
	padding-bottom:40px;
}

#main #contents-column #center-column .line {
	border-bottom:solid 1px #d9d9d9;
	clear:both;
	padding-bottom:30px;
	margin-bottom:30px;
}

#main #contents-column #center-column hr {
	display:none;
}

/*INFORMATION-----------------------------------------------------------------------*/

#main #contents-column #center-column #information {
	width:520px;
}

#main #contents-column #center-column #information #title {
	height:28px;
	border-bottom:solid 2px #d9d9d9;
	clear:both;
	margin-bottom:25px;
}

#main #contents-column #center-column #information h5 {
	border:none;
	float:left;
}

#main #contents-column #center-column #information #title #backnumber-button {
	float:right;
	padding-top:10px;
}


#main #contents-column .title-backnumber {
	height:28px;
	border-bottom:solid 2px #d9d9d9;
	clear:both;
	margin-bottom:25px;
}

#main #contents-column .title-backnumber h5 {
	border:none;
	float:left;
}

#main #contents-column .title-backnumber .backnumber-button {
	float:right;
}







#main #contents-column #center-column #information .parts {
	width:520px;
	clear:both;
}

#main #contents-column #center-column #information .photo {
	width:190px;
	float:left;
}

#main #contents-column #center-column #information .description {
	width:330px;
	float:right;
}

#main #contents-column #center-column #information .icon {
	padding-right:10px;
}

#main #contents-column #center-column #information h6 {
	font-size:100%;
	padding-top:7px;
	line-height:130%;
}

#main #contents-column #center-column #information .date-place {
	clear:both;
	line-height:150%;
	border-bottom:solid 1px #d9d9d9;
	padding-top:10px;
	padding-bottom:10px;
}

#main #contents-column #center-column #information .date-place table tr td {
	vertical-align:top;
}

#main #contents-column #center-column #information .description p {
	line-height:150%;
	padding-top:10px;
	padding-bottom:10px;
}

#main #contents-column #center-column #information .buttons {
	text-align:right;
}

#main #contents-column #center-column #information .btn-pad {
	padding-right:6px;
}

/*INFORMATION COLUMN------------------------------------------------------------------*/

#main #contents-column #contents-inside #contents-inside-title h4 {
	float:left;
	font-size:16px;
	color:#000000;
}

#main #contents-column #contents-inside #contents-inside-title3d h4 {
	float:left;
	font-size:16px;
	color:#000000;
}

#main #contents-column #contents-inside #contents-inside-title3d130326 h4 {
	float:left;
	font-size:18px;
	color:#000000;
}

#main #contents-column #contents-inside #information-column {
	width:740px;
	margin-top:30px;
}

#main #contents-column #contents-inside #information-column .parts{
	margin:20px 0;
	clear:both;
	vertical-align:top;
}

#main #contents-column #contents-inside #information-column .parts p{
	line-height:160%;
	padding-bottom:20px;
}
#main #contents-column #contents-inside #information-column .parts p.bottom{
	padding-bottom:0px;
}

#main #contents-column #contents-inside #information-column .parts table.stbl{
	width:740px;
	line-height:160%;
	padding-bottom:20px;
}
#main #contents-column #contents-inside #information-column .parts table.stbl th{
	padding-right:20px;
	padding-bottom:5px;
	white-space:nowrap;
	vertical-align:top;
	font-style:normal;
	text-align:left;
	font-weight:normal;
}
#main #contents-column #contents-inside #information-column .parts table.stbl td{
	padding-bottom:5px;
	vertical-align:top;
}

#main #contents-column #contents-inside #information-column .parts .with-img-left{
	width:500px;
	float:left;
}
#main #contents-column #contents-inside #information-column .parts .with-img-right{
	width:500px;
	float:right;
}

#main #contents-column #contents-inside #information-column .parts .no-img{
	width:740px;
	clear:both;
}

#main #contents-column #contents-inside #information-column .tit{
	font-size:100%;
	color:#000000;
	padding-bottom:20px;
}

#main #contents-column #contents-inside #information-column .photo-right {
	padding-left:40px;
	padding-bottom:40px;
}

#main #contents-column #contents-inside #information-column .photo-left {
	padding-right:40px;
	padding-bottom:40px;
}

#main #contents-column #contents-inside #information-column ul{
	padding:10px 0 10px 10px;
	margin:0;
}
#main #contents-column #contents-inside #information-column li{
	padding:0 0 8px 0;
	margin:0 0 0 20px;
}

#main #contents-column #contents-inside #information-column .sub-tit{
	width:720px;
	clear:both;
	padding:5px 10px;
	background-color:#ededed;
}

#main #contents-column #contents-inside #information-column h6{
	font-size:100%;
	color:#000000;
}

#main #contents-column #contents-inside #information-column hr {
	display:none;
}

#main #contents-column #contents-inside #information-column .line {
	border-bottom:solid 1px #d9d9d9;
	padding-bottom:30px;
	margin-bottom:30px;
	clear:both;
}

#main #contents-column #contents-inside #information-column p.txt-profile {
	width:630px;
	float:right;
}

#main #contents-column #contents-inside #information-column .img-profile {
	padding-right:22px;
}


/*OTHER INFORMATION------------------------------------------------------------------*/

#main #contents-column #center-column #other h5 {
	height:28px;
	padding-top:30px;
	border-bottom:solid 2px #d9d9d9;
	margin-bottom:25px;
	clear:both;
}

#main #contents-column #center-column #other p {
	line-height:150%;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:solid 1px #d9d9d9;
}



/*----------------------------------------------------------------------------------*/
/*SEMINOR - 左コラム*/
/*----------------------------------------------------------------------------------*/

/*button.cssの.main-naviについて*/
/*padding-bottomを上書き*/
#main #left-column #main-navi {
	padding-bottom:20px;
}


/*information column 120621---------------------------------------------------------*/

.tab-kohshiphoto{
	vertical-align:top;
}

.tab-kohshitxt{
	padding:0 0 0 10px;
	vertical-align:top;
}

.tab-kohshiblank{
	height:40px;
}

.tab-protxt {
	width:100%;
	border:1px solid #999;
	border-collapse: collapse;
}

.tab-protxt .tab-protxt00 {
	width:14px;
	border:1px solid #999;
	border-collapse: collapse;
	vertical-align:middle;
	margin:0;
	padding:0;
}

.tab-protxt .tab-protxt0 {
	width:180px;
	margin:0;
	padding:0;
	border:1px solid #999;
	border-collapse: collapse;
	vertical-align:middle;
	text-align:center;
	background-color:#DFE7F5;
}

.tab-protxt .tab-protxt03 {
	width:140px;
	margin:0;
	padding:0;
	border:1px solid #999;
	border-collapse: collapse;
	vertical-align:middle;
	text-align:center;
	background-color:#DFE7F5;
}

.tab-protxt .tab-protxt04 {
	width:180px;
	margin:0;
	padding:0;
	border:1px solid #999;
	border-collapse: collapse;
	vertical-align:middle;
	text-align:center;
	background-color:#DFE7F5;
}

.tab-protxt .tab-protxt1 {
	width:14px;
	border:1px solid #999;
	border-collapse: collapse;
	vertical-align:middle;
	background-color:#F4F1D8;
}

.tab-protxt .tab-protxt2 {
	width:160px;
	border:1px solid #999;
	border-collapse: collapse;
	vertical-align:top;
	padding:15px 5px 5px 15px;
}

.tab-protxt  div {
	padding:0;
	margin:0;
}

.tab-protxt  ul {
	margin:auto -3em 0 0;
	padding:0;
	position:relative;
	left:-1.3em;
}

<!--[if lte IE 6]><style>
.tab-protxt  ul {
	height:0;
	overflow:visible;
}

.tab-protxt .tab-protxt2 li {
	font-size:12px;
}

.tab-protxt .tab-protxt3 {
	width:140px;
	border:1px solid #999;
	border-collapse: collapse;
	vertical-align:top;
	padding:15px 5px 5px 15px;
}

.tab-protxt .tab-protxt4 {
	width:180px;
	border:1px solid #999;
	border-collapse: collapse;
	vertical-align:top;
	padding:15px 5px 5px 15px;
}


/*information column 120629---------------------------------------------------------*/

.tab-kohshiphoto{
	vertical-align:top;
}

.tab-kohshitxt{
	padding:0 0 0 10px;
	vertical-align:top;
}

.tab-kohshiblank{
	height:40px;
}

.tab-protxt120629 {
	width:100%;
	border:1px solid #999;
	border-collapse: collapse;
}

.tab-protxt120629 .tab-protxt00 {
	width:14px;
	border:1px solid #999;
	border-collapse: collapse;
	vertical-align:middle;
	text-align:center;
	margin:0;
	padding:5px 0 5px 5px;
	background-color:#DFE7F5;
}

.tab-protxt120629 .tab-protxt0 {
	width:180px;
	margin:0;
	padding:5px 0 5px 5px;
	border:1px solid #999;
	border-collapse: collapse;
	vertical-align:middle;
	text-align:center;
	background-color:#DFE7F5;
}

.tab-protxt120629 .tab-protxt1 {
	width:60px;
	padding:5px 0 5px 5px;
	border:1px solid #999;
	border-collapse: collapse;
	vertical-align:middle;
	text-align:center;
	background-color:#F4F1D8;
}

.tab-protxt120629 .tab-protxt2 {
	width:180px;
	padding:5px 0 5px 5px;
	border:1px solid #999;
	border-collapse: collapse;
	vertical-align:middle;
}

.tab-protxt120629  div {
	padding:0;
	margin:0;
}

#photo120629 {
	width:740px;
	height:100%;
	padding:20px 0 20px 0;
}

#photo120629 .photo120629left {
	float:left;
	width:362px;
	padding-bottom:65px;
}

#photo120629 .photo120629right {
	float:right;
	width:362px;
	padding-bottom:65px;
}

#photo120629 .photo120629tole {
	width:350px;
	border:1px #999 solid;
	padding:5px;
	margin-bottom:20px;
	text-align:center;
	vertical-align:middle;
}

#photo120629 .photo120629tori {
	width:350px;
	border:1px #999 solid;
	padding:5px;
	margin-bottom:20px;
	text-align:center;
	vertical-align:middle;
}

#photo120629 .photo120629dole {
	width:350px;
	border:1px #999 solid;
	padding:5px;
	text-align:center;
	vertical-align:middle;
}

#photo120629 .photo120629dori {
	width:350px;
	border:1px #999 solid;
	padding:5px;
	text-align:center;
	vertical-align:middle;
}

#photo120629 .photo120629txt {
	width:340px;
	padding:8px 5px 3px 5px;
	font-size:11px;
	line-height:140%;
	text-align:left;
}


/*information column 120718---------------------------------------------------------*/

.tab-kohshiphoto{
	vertical-align:top;
}

.tab-kohshitxt{
	padding:0 0 0 10px;
	vertical-align:top;
}

.tab-kohshiblank{
	height:40px;
}

.tab-protxt120718 {
	width:100%;
	border:1px solid #999;
	border-collapse: collapse;
}

.tab-protxt120718_2 {
	width:100%;
}

.tab-protxt120718 .tab-protxt00 {
	width:110px;
	border:1px solid #999;
	border-collapse: collapse;
	vertical-align:middle;
	text-align:center;
	margin:0;
	padding:5px 0 5px 5px;
	background-color:#DFE7F5;
}

.tab-protxt120718 .tab-protxt0 {
	width:700px;
	margin:0;
	padding:5px 0 5px 5px;
	border:1px solid #999;
	border-collapse: collapse;
	vertical-align:middle;
	text-align:center;
	background-color:#DFE7F5;
}

.tab-protxt120718 .tab-protxt1 {
	width:110px;
	padding:5px 0 5px 5px;
	border:1px solid #999;
	border-collapse: collapse;
	vertical-align:middle;
	text-align:center;
	background-color:#F4F1D8;
}

.tab-protxt120718 .tab-protxt2 {
	width:700px;
	padding:5px 0 5px 5px;
	border:1px solid #999;
	border-collapse: collapse;
	vertical-align:middle;
}

.tab-protxt120718 .tab-protxt3 {
	width:60px;
	padding:5px 0 5px 5px;
}

.tab-protxt120718 .tab-protxt4 {
	width:200px;
	padding:5px 0 5px 5px;
}

.tab-protxt120718  div {
	padding:0;
	margin:0;
}

#photo120718 {
	width:740px;
	height:100%;
	padding:20px 0 20px 0;
}

#photo120718 .photo120718left {
	float:left;
	width:362px;
	padding-bottom:65px;
}

#photo120718 .photo120718right {
	float:right;
	width:362px;
	padding-bottom:65px;
}

#photo120718 .photo120718tole {
	width:350px;
	border:1px #999 solid;
	padding:5px;
	margin-bottom:20px;
	text-align:center;
	vertical-align:middle;
}

#photo120718 .photo120718tori {
	width:350px;
	border:1px #999 solid;
	padding:5px;
	margin-bottom:20px;
	text-align:center;
	vertical-align:middle;
}

#photo120718 .photo120718dole {
	width:350px;
	border:1px #999 solid;
	padding:5px;
	text-align:center;
	vertical-align:middle;
}

#photo120718 .photo120718dori {
	width:350px;
	border:1px #999 solid;
	padding:5px;
	text-align:center;
	vertical-align:middle;
}

#photo120718 .photo120718txt {
	width:340px;
	padding:8px 5px 3px 5px;
	font-size:11px;
	line-height:140%;
	text-align:left;
}